@media (max-width:900px){
  .me7fexlh .wa1emq7{align-items:flex-start;flex-direction:column;padding:14px 0}
  .p2yo2aoqn3r4{justify-content:flex-start}
  .ujuwp3iqn3nxom,.xuz1960w2vn,.jmrraal4zmf33x,.lhsiiustcyga,.j6kcesbcsezzhge{grid-template-columns:1fr!important}
  .cufp6fej{display:block!important;transform:none!important}
  .ixdzn2wz6227d8 .jmrraal4zmf33x{grid-template-columns:1fr}
  .eiylcl0myp3rnw8 h2{font-size:34px}
}
@media (max-width:560px){
  .wa1emq7{width:min(100% - 24px,1180px)}
  .ujuwp3iqn3nxom{padding:18px}
  .yi3n45j{padding:6px 7px;font-size:13px}
  .hamauslxwhdx6h,.cufp6fej,.c5f3e7ubr4l10e,.evsempt,.orkeu7oy,.ki4r4o87h{padding:16px}
}
